DirectX Confusion Is Good News For Hackers


MS05 050 v2 Vulnerability in DirectShow Could Allow Remote Code Execution: Microsoft re issued this bulletin yet again, this time providing an entirely new binary that is now alleged to account for all possible problem DirectX installations.

Problem installations come about because some users may have installed the wrong DirectX version on their system. Of course one has to ask the question: How the heck could someone install the wrong version of DirectX on their system?

Linked by shanmuga Sunday, 15th January 2006 8:49PM